All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::traits::DefaultPtrTraits< T > Struct Template Reference

## Public Types

typedef T * | PtrType

## Detailed Description

### template<typename T>
struct faiss::gpu::traits::DefaultPtrTraits< T >

Definition at line 48 of file Tensor.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/Tensor.cuh